.tt_event_responsive_image,
.tt_event_page_left .attachment-event-post-thumb{width:100%;height:auto;}
@media screen and (max-width:1009px){div.tt_event_theme_page .textwidget p:first-child{margin-top:23px;}
div.tt_event_theme_page h2{font-size:30px;}
div.tt_event_theme_page h3{font-size:22px;}
div.tt_event_theme_page h4{font-size:18px;}
div.tt_event_theme_page h5{font-size:16px;}
div.tt_event_theme_page p,
.tt_event_items_list li{font-size:14px;}
div.tt_event_theme_page{width:710px;}
.tt_event_page_left{width:480px;}
.tt_event_page_right{width:210px;}
.tt_event_column_left{margin-right:10px;}
.tt_event_column_left, .tt_event_column_right{width:235px;}
.tt_event_hours li{width:184px;margin:0 23px 23px 0;padding:15px 20px;}
.tt_upcoming_events li{width:210px;}
.tt_upcoming_events li a{padding:10px;}
.tt_event_items_list li.type_info{padding:5px 0;}
.tt_event_margin_top_27{margin-top:20px !important;}
div.tt_event_theme_page h3{margin-top:15px;}
.tt_event_items_list li label{width:90px;}
.tt_event_items_list li .tt_event_text{width:145px;}
.tt_upcoming_events li .tt_upcoming_events_event_container{height:55px;}
.tt_responsive .tt_timetable{margin-top:23px;}
.tt_responsive .tt_timetable th, .tt_responsive .tt_timetable .event_container,
.tt_responsive .tt_tooltip .tt_tooltip_content{padding:4px 4px 5px;}
.tt_responsive .tt_timetable td{height:18px;}
.timetable_sidebar_box{margin-top:40px;}
}
@media screen and (max-width:767px){div.tt_event_theme_page,
.tt_event_page_left,
.tt_event_page_right,
.tt_upcoming_events li{width:422px;}
.tt_event_page_right{margin-top:50px;}
.tt_event_column_left, .tt_event_column_right{width:206px;}
.tt_event_hours li{width:368px;margin:0 0 23px;padding:15px 25px;}
.tt_event_hours li:last-child{margin-bottom:0;}
.tt_upcoming_events li a{padding:10px 20px;}
.tt_event_items_list li label{width:78px;}
.tt_event_items_list li .tt_event_text{width:128px;}
.tt_upcoming_events li .tt_upcoming_events_event_container{height:40px;}
.tt_responsive .tt_timetable{display:none;}
.tt_responsive .tt_timetable.small{display:block;}
.tt_responsive .tt_timetable.small .box_header{font-size:16px !important;color:#34495E !important;font-family:'Lato';}
.tt_responsive .tt_timetable.small .tt_items_list a,
.tt_responsive .tt_timetable.small .tt_items_list span{width:302px;font-family:'Lato';color:#34495E !important;text-decoration:none;outline:none;}
.tt_responsive .tt_timetable.small .tt_items_list a:hover{text-decoration:underline;}
}
@media screen and (max-width:479px){div.tt_event_theme_page,
.tt_event_page_left,
.tt_event_page_right,
.tt_upcoming_events li,
.tt_event_column_left,
.tt_event_column_right{width:260px;}
.tt_event_hours li{width:216px;padding:15px 20px;}
div.tt_event_theme_page{}
.tt_event_column_left{margin-right:0;}
.tt_event_column_right{margin-top:23px;}
.tt_event_column_left .tt_event_items_list{padding-bottom:0;}
.tt_event_items_list li label{width:106px;}
.tt_event_items_list li .tt_event_text{width:174px;}
.tt_responsive .tt_timetable.small .tt_items_list a,
.tt_responsive .tt_timetable.small .tt_items_list span{width:148px;}
.tt_responsive .tt_timetable.small .box_header{font-size:14px !important;}
.tt_responsive.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected{width:220px;}
.tt_responsive.tabs_box_navigation.sf-timetable-menu li ul{width:258px;}
}